<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_81578_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-05-20 09:55:43</property>
  <property name="sku" type="text">4_81578_M</property>
  <property name="Batchcode" type="text">KWA_100173693</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale tile_height="791" tile_width="874" cols="4" height="2372" width="3493" value="100.0" rows="3"/>
   <scale tile_height="593" tile_width="873" cols="2" height="1186" width="1746" value="50.0" rows="2"/>
   <scale tile_height="695" tile_width="1024" cols="1" height="695" width="1024" value="29.3" rows="1"/>
   <scale tile_height="521" tile_width="768" cols="1" height="521" width="768" value="22.0" rows="1"/>
   <scale tile_height="347" tile_width="512" cols="1" height="347" width="512" value="14.7" rows="1"/>
   <scale tile_height="173" tile_width="256" cols="1" height="173" width="256" value="7.3" rows="1"/>
   <scale tile_height="86" tile_width="128" cols="1" height="86" width="128" value="3.7" rows="1"/>
  </scales>
  <images name="a_" ext="jpg" maxWidth="3493" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
